.main {
	padding-top: 51px;
	position: relative
}
.main__img {
	height: 100%
}
.main__img img {
	height: 100%;
	display: block
}
.main__form-wrap {
	position: relative
}
.main__form {
	margin-left: auto;
	width: 48.5%;
	text-align: center;
	padding: 46px 49px 23px 52px;
	background: rgba(38, 34, 40, 0.67);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.main__form-title {
	margin-bottom: 30px
}
.main__form-inp {
	width: 100%;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #fff;
	padding: 14px 15px 10px;
	font-family: 'Montserrat', sans-serif
}
input.main__form-inp {
	margin-bottom: 2px
}
.main__form-text {
	resize: none;
	border: none;
	height: 103px;
	margin-bottom: 18px;
	padding-top: 18px;
	font-family: 'Montserrat', sans-serif
}
.main__form-btn {
	margin: 0 auto 17px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.main__form p,
.main__form p>a {
	font-size: 12px;
	color: #fff
}
.main__form p>a {
	display: inline-block
}
.main__slider {
	position: absolute;
	top: 0;
	max-width: 1920px
}
.arrow {
	width: 67px !important;
	height: 67px !important;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	background: #fff !important
}
.arrow:hover,
.arrow:focus {
	background: #fff !important
}
.arrow.slick-prev {
	top: 86% !important;
	left: 0 !important
}
.arrow.slick-next {
	top: 78% !important;
	margin: 0 !important;
	left: 95px !important
}
.arrow:before {
	top: 28px !important
}
.arrow:after {
	top: 37px !important
}
.arrow:before,
.arrow:after {
	left: 37% !important
}
.main .slick-slider .slick-track,
.main .slick-slider .slick-list,
.main .slick-slider,
.main .main__slider {
	height: 100% !important
}

@media screen and (max-width: 1200px) {
	.main__img img {
		width: auto
	}
}
@media screen and (max-width: 992px) {
	.main__form {
		width: 71.5%
	}
}
@media screen and (max-width: 768px) {
	.main__form {
		width: 100%
	}
	.arrow {
		z-index: 1 !important
	}
	.arrow.slick-prev {
		top: 50% !important;
		left: -25px !important
	}
	.arrow.slick-next {
		top: 41% !important;
		left: unset !important;
		right: -25px !important
	}
}
@media screen and (max-width: 576px) {
	.arrow {
		width: 30px !important;
		height: 30px !important
	}
	.main__form {
		padding: 30px 25px
	}
	.arrow.slick-prev {
		left: -10px !important
	}
	.arrow.slick-next {
		top: 47% !important;
		right: -10px !important
	}
	.arrow:before {
		top: 10px !important
	}
	.arrow:after {
		top: 16px !important
	}
	.arrow:before,
	.arrow:after {
		left: 34% !important
	}
}